{
  "name": "servicedock",
  "version": "0.0.1",
  "private": true,
  "dependencies": {
    "express": "~2.5.8",
    "stylus": "~0.53.0",
    "ejs": ">= 0.0.1",
    "socket.io": "~1.4.4"
  },
  "description": "Docker as a Service",
  "main": "servicedock.js",
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Marc Wäckerlin",
  "license": "LGPL3"
}
